@charset "utf-8";
/* CSS Document */

#container {
	height: 142px;
	width: 222px;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	color: #F00;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
h4 {
	color: #4c4c4c;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

body {
	background-color: transparent;
}
